﻿html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset{margin:0;padding:0;border:0;}
body{background-color:#fff; font-family:微软雅黑; font-size:12px; color:#666666; text-align:left;}
html,body{width:100%; overflow-x:hidden;}
img{border:0;}
ul,li{list-style:none;}
em{font-style:normal;}
pre{white-space:pre-wrap; white-space:-moz-pre-wrap; white-space:-pre-wrap; white-space:-o-pre-wrap; word-wrap:break-word;}
a{color:#444444; text-decoration:none;}
a:hover{text-decoration:underline; color:#0062b2;}
a.fontwhite:link,a.fontwhite:visited,a.fontwhite:active{color:#ffffff; text-decoration:none;}
a.fontwhite:hover{color:#ffffff; text-decoration:underline;}
a.fontred:link,a.fontred:visited,a.fontred:active{color:#ff0000; text-decoration:none;}
a.fontred:hover{color:#ff0000; text-decoration:underline;}
a.fontblack:link,a.fontblack:visited,a.fontblack:active{color:#000; text-decoration:none;}
a.fontblack:hover{color:#000; text-decoration:underline;}
.fontbold{font-weight:bold;}
.fontred{color:#ff0000;}
.fontwhite{color:#ffffff;}
.fontblack{color:#000;}
.top5{padding-top:5px;}
.top10{padding-top:10px;}
.top15{padding-top:15px;}
.top20{padding-top:20px;}
.top25{padding-top:25px;}
.top30{padding-top:30px;}
.top35{padding-top:35px;}
.top40{padding-top:40px;}
.top45{padding-top:45px;}
.top50{padding-top:50px;}
.mtop5{margin-top:5px;}
.mtop10{margin-top:10px;}
.mtop15{margin-top:15px;}
.mtop20{margin-top:20px;}
.mtop25{margin-top:25px;}
.mtop30{margin-top:30px;}
.mtop35{margin-top:35px;}
.mtop40{margin-top:40px;}
.mtop45{margin-top:45px;}
.mtop50{margin-top:50px;}
.mbottom10{margin-bottom:10px;}
.mbottom15{margin-bottom:15px;}
.mbottom20{margin-bottom:20px;}
.mbottom25{margin-bottom:25px;}
.mbottom30{margin-bottom:30px;}
.mbottom35{margin-bottom:35px;}
.mbottom40{margin-bottom:40px;}
.mbottom45{margin-bottom:45px;}
.mbottom50{margin-bottom:50px;}
.h-5{height:5px;}
.h-10{height:10px;}
.h-15{height:15px;}
.h-20{height:20px;}
.h-25{height:25px;}
.h-30{height:30px;}
.h-35{height:35px;}
.h-40{height:40px;}
.h-45{height:45px;}
.h-50{height:50px;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both; overflow:hidden;}
.cl{clear:left}
.cr{clear:right}
.clearfix{display:block}
.textleft{text-align:left;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.FormBase{background-color: #fff; margin:0; padding:3px 3px 3px 3px; text-align:left;  border:1px double #bdbab3; font-size:14px; font-family:微软雅黑;}
.FormFocus{border:1px double #3399ff; background-color:#c0ddfc; padding:3px 3px 3px 3px; margin:0; font-size:14px; font-family:微软雅黑;}
.null{width:330px; margin:30px auto; text-align:center; clear:both; overflow:hidden; font-size:15px; font-weight:normal; color:#323231; padding:15px 20px 15px 20px; border:1px dotted #bbbbbb;}
.null a{font-size:15px; font-weight:normal; color:#323231;}
.dnone{display:none;}
.alr{background:url("../images/msg_bg.png") no-repeat; background-position:5px -196px; border:1px solid #ff8080; color:#404040; background-color:#fff2f2; display:inline-block; padding:4px 10px 4px 24px; margin-left:10px; text-decoration:none;}



.silide_qq{width:100px;background:#0162b3;/*background: linear-gradient(0deg,#211d13,#3a352b);*/padding:0 0 10px;position: fixed;top:240px;right:5px;text-align: center;border-radius: 10px 10px 0 0;z-index:999999;}
.silide_qq .conn{background:#fff;width:96px;margin:0 auto;padding:10px 0 5px;border-left: 2px solid #01479d;border-right: 2px solid #01479d;}
.silide_qq .tlt1{font-size: 16px;font-weight: bold;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);color:#fff;height:40px;line-height:40px;border-radius: 10px 10px 0 0;}
.silide_qq .tlt{font-size: 16px;font-weight: bold;color:#0162b3;height:30px;line-height:30px;}
.silide_qq .qq_btn{display:block;width:92px;height:26px;margin: 6px auto 6px;}
.silide_qq .zxrx p{color:#0162b3;font-size: 16px;font-weight: bold;}
.silide_qq .zxrx span{display:block;color:#3a352b;font-size:14px;}
.silide_qq .lines{background: #0162b3;width: 130px;margin: 0 auto;height: 1px;margin-bottom: 10px;margin-top: 10px;}
.silide_qq .close{display:block;color: #fff;font-size:14px;height:18px;line-height:18px;_padding:5px 0 0;    border: 1px solid #fff;width: 43%;margin-top: 9px;margin-left: 28px;}
.silide_qq .code{width:64%;margin:10px auto;display:block;}